Subject: Re: status of linuxppc_2_4_devel for ppc405gp

From: Dan Malek <[email-masked]>
Date: Wed, 22 Aug 2001 15:31:57 -0400

Scott Anderson wrote:

> Stefan was talking about ppc4xx_gdb_init(), not kgdb stuff.  The problem
> I ran into in that function was that it turned off external debug
> support.

Ahhh....OK.  I kinda sorta remember a conversation with you about
this.

> ...  As a temporary workaround I ifdef'ed out the code that touched
> DBCR0 and DBCR1

>>From Ben's comment it sounded like we are touching data structures
that don't exist anymore, or that I forgot to add as part of the
405 debugger support.  I'll check on it right now......

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/